(function(FroalaEditor) {
    // add options for plugin
    FroalaEditor.DEFAULTS = Object.assign(FroalaEditor.DEFAULTS, {
        'bootstrap': {
            'enabled': false
        }
    });

    // Define the plugin.
    FroalaEditor.PLUGINS.bootstrap = function(editor) {

        // The start point for the plugin
        function _init() {
            const isEnabled = editor.opts.bootstrap.enabled;
            if (isEnabled)
                console.log('froala-bootstrap is enabled.');
            else
                console.log('froala-bootstrap isn\'t enabled.')
        }

        return {
            _init: _init
        };
    }
})(FroalaEditor);